[AutoStartUpConfig]
Action=优化
ItemName=可优化的启动项
ItemType=开机加速
ItemDetail=检测是否存在可优化启动项
Desc=尽可能禁用一些不必要的启动项可以加快您的开机速度，优化系统性能
GetFullResult=0
ExaminedNoItemDetail=电脑的启动项过多会影响开机启动速度，并会影响系统性能，建议您清理不必要的开机启动项
ExaminedNoDesc=开机启动项已全部优化，电脑启动速度已达到最快
ExaminedItemDetail=您的电脑有不必要的自动启动程序，优化后可以提高速度和性能，建议您立即优化。
ExaminedDesc=存在可优化的启动项，禁止自动启动可以加快开机速度